#jqb_object img{border: none;}

#jqb_object {position:relative; width:100%; height:203px; overflow:hidden;}
#jqb_object .jqb_bar{position:absolute; width:100%; height:30px; right:0px; top:10px; opacity:0.7; filter:alpha(opacity=70); display:none;}

#jqb_object .jqb_slide{
	position:absolute;
	width:100%;
	height:203px;
	font:bold 18px Arial, Verdana, Sans-Serif;
	letter-spacing:-1px;
	text-align:left;
	right: 0px;
	top: 0px;
}

#jqb_object .jqb_info{}

#jqb_object .jqb_btn{margin:0px;}
#jqb_object .jqb_btn_prev{background-image:url(images/infobanner/infobanner_leftnav.png); cursor:pointer; position:absolute; left:10px; width:41px; height:41px;}
#jqb_object .jqb_btn_next{background-image:url(images/infobanner/infobanner_rightnav.png); cursor:pointer;position:absolute; right:10px; width:41px; height:41px;}
#jqb_object .jqb_btn_pause{}
#jqb_object .jqb_btn_play{}

#jqb_object .jqb_linkarrow {position:absolute; left:30px; top:50px; height:30px; color:#ffffff; font:14px/30px Verdana, Geneva, sans-serif; padding:0px 20px 0px 10px; float:left; background:url(images/infobanner/infobanner_linkarrow.png) no-repeat right; z-index:99;}

#jqb_object .jqb_linkarrow a {color:#ffffff; font:14px/30px Verdana, Geneva, sans-serif; padding:0px 20px 0px 10px; float:left; background:url(images/infobanner/infobanner_linkarrow.png) no-repeat right; text-decoration:underline; z-index:99;}
#jqb_object .jqb_linkarrow a:hover {color:#ffffff; font:14px/30px Verdana, Geneva, sans-serif; padding:0px 20px 0px 10px; float:left; background:url(images/infobanner/infobanner_linkarrow.png) no-repeat right; text-decoration:none; z-index:99;}
